@import url(reset.css); /* RESET CSS */


/* 1.BODY
---------------------------------------------------------------------- */
*{line-height:normal;}
html,
body { height: 100%; margin: 0; padding: 0; background:url(none) repeat-y scroll center top #404040;}
body { color:#404040; font-family:"Open Sans"; font-size:14px;scroll-behavior:smooth;min-width:600px;}

/* 2.DEFAULT STYLING
---------------------------------------------------------------------- */
.hide{display:none;}
p{ margin-bottom:18px; color:#57574C;font-size:14px;}
a{ color:#384A5C; }
ul { list-style:inherit; }
/*ul li { margin-left:25px; }*/

strong { font-weight:bold; }
em { font-style:italic; }

table { border-top:0px solid #ccc; border-spacing:normal; color:#000 !important; }
table a {  }
table a:hover,
table a:focus { color:#7BB800; text-decoration:none; }
table td { border-bottom:1px solid #ccc; background:transparent; padding:5px 0; vertical-align:top; }
table th { padding:5px 0;}
table tr.alt td { background:#000; }


	/* 2.1 ADMIN MENU
	---------------------------------------------------------------------- */
	div#admin_menu{ font-family:Arial, Helvetica, sans-serif; }
	div#admin_menu a:hover, a:focus{ color:#990000; }
	div#admin_menu table td{ border:none; background:transparent; }
	
	/* 2.2 BASE REVISITS
	---------------------------------------------------------------------- */	
	div.legal_selection{
		background:transparent;
		border:thin rgba(255,255,255,.25) solid;
		color:#333333;
	}
	#historic_tab, #return_tab, #quant_tab {
		background-color: #FFFFFF !important;
		/*border-left: 1px solid #BABA98;*/
		margin-bottom: 10px;
		color:#384A5C;
	}
	/*	Sign Up form	*/
	#signup_pg .required_field {color:#cc0000;}
	#signup_pg div.form_group .form_single_width {height:22px!important;}
	#signup_pg div.form_group .form_double_width {color:#000;}
	#signup_pg #disclaimer_plain{
		width:97%px; 
		height: 240px; 
		overflow: auto;
		border: 1px solid #CCC;
		float:left;
	}
	#signup_pg #disclaimer_check{
		background:transparent!important;
		border:none!important;
		float:left;
		margin-left:10px;
		margin-top:12px;
		padding:3px;
	}
	#signup_pg #disclaimer_submit{
		float:left;
		margin-top:12px;
	}
	#signup_pg #disclaimer_submit input[type="submit"]{
		width:120px; height:27px;
	}
	#signup_pg legend{
		padding:10px 150px;
	}
	
	.active {color:#990000!important;}
	.tab_selected{
	}
	.sub_selected{
    background: none repeat scroll 0 0 transparent;
		color: #999999 !important;
		left: 40px;
		position: relative;
	}

/* 3.HEADINGS
---------------------------------------------------------------------- */
h1,h2,h3,h4,h5 { font-weight:normal; line-height:normal; color:#306090;}

h1 { font-size:22pt; }
h2 { font-size:18pt; margin-bottom:16px; }
h3 { font-size:16pt; margin-bottom:13px; }
h4 { font-size:14pt; margin-bottom:10px; }
h5 { font-size:10pt; }

.h4{ font-size:10pt; }

/* 4.LINKS
---------------------------------------------------------------------- */
a { color:#7BB800; text-decoration:none; }
a:hover, a:focus { color:#7BB800; }

/* 5.IMAGES
---------------------------------------------------------------------- */
.polaroid { border:5px solid #fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -webkit-box-shadow:1px 1px 5px #999; -moz-box-shadow:1px 1px 5px #999; }

div#admin_menu img{ display:inline; }
div.banner{
	max-height:325px;
	height:325px;
}

/* 6.LAYOUT
---------------------------------------------------------------------- */
	/* 6.1 COMMON WRAPPER ELEMENT ------------ */
	div.wrapper{
		margin:0 auto;
		width:100%;
		background:url('') no-repeat 0 0 #000;
		padding:0;

	}
	
	/* 6.2 HEAD ROW ------------ */
	div#head_row, div#content_row, div#footer_row{
		position:relative;
		text-align:left;
		width:100%;
	}
	div#head_row{
		position: relative;
		background-color:#000;
		position:fixed;
		top:0;
		z-index:999;
	}
	div#head_row .wrapper{
		height:180px;
		display:flex;
		justify-content:center;
		align-items:center;
	}
	div#head_row .banner{
		background:url("../images/banners/home.jpg") no-repeat scroll center 19px transparent;
	}
	
	/* 6.3 CONTENT ROW ------------ */
	div#content_row{
		background:url("") repeat-y scroll center top transparent;
		min-height:300px;
		margin-top:180px;
	}	
	div#content_row .wrapper {		
		height:100%;
		position:relative;
		width:100%;
		max-width:100%;
	}
	div#content_row .banner{
		background:url("../images/banners/home.jpg") no-repeat scroll 0 0 #FFFFFF;
		background-size:cover!important;
		background-position:bottom!important;
		min-height:500px;
		height:500px;
		position:relative;
	}
	div#content_row .banner p#splash{
		background:url("../images/splash_tag.png") scroll no-repeat 0 0 transparent;
		bottom:28px;
		position:absolute;
		right:0;
		overflow:visible;
		width:618px;
		height:87px;
		text-indent:-5000px;
	}
	div#content_row p{
	}
	
		/* 6.3.1 CONTENT ROW, NAVIGATION COLUMN ------------ */
		div#content_row #nav_col{
			width:237px;
			float:left;
			background-color:#e1ebf7;
			height:100%;
		}
		
		/* 6.3.2 CONTENT ROW, CONTENT COLUMN ------------ */
		div#content_row #content_col{
			width:100%;
			min-height:400px;
			background:url(none) no-repeat scroll 700px bottom #FFFFFF;
		}
			
		#content_col #left_col{

		}
		#content_col #right_col{
			display:none;
		}
		#content_col #left_col, #content_col #right_col{

		}
		#content_col #left_col h1{
			margin:0 0 15px;
		}
		#content_col #left_col p {
			line-height:1.3em;
			text-align:justify;
		}	

	
	/* 6.4 FOOTER ROW ------------ */
	div#footer_row {
		clear: left;
		height: 53px;
	}


/* 7.BRANDING/MASTHEAD
---------------------------------------------------------------------- */

img#banner{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

img#logo { 
	position:relative;
	z-index: 10;
	height:140px;
}
#header_watermark{
    left: 700px;
    position: relative;
    top: -117px;		
}

/* 8.NAVIGATION
---------------------------------------------------------------------- */

div#main_nav {
	display:block;
	width:100%;
	font-size:13px;	
	height:60px;
	z-index:99;
	position:fixed;
	transition:.5s all ease;
}
div#main_nav ul{
	background:url(none) repeat scroll 0 0 rgba(0,0,0,.8);
	list-style: none inside none;
	text-align:right;
	height:60px;
	margin:0;
	display:flex;
	justify-content:center;
	align-items:center;
	padding-left:0;
	transition:.5s all ease;
}
div#main_nav ul li { 
    color: #0F0B1E;
    display: inline;
    position: relative;
	padding-right:30px;
	margin-left:30px;
	border-right:1px solid #A81619;
	transition:.5s all ease;
}
div#main_nav ul li:last-child{border-right:none;}
div#main_nav ul li a{ 
    color: #fff;
    display: inline;
    height: 40px;
    min-height: 40px;
    //padding: 9px 10px 10px;
    position: relative;
	font-size:14px;
	text-transform:uppercase;
	font-family:'Open Sans';
}
div#main_nav ul li:hover{
	cursor:default;
	background:url(none) repeat scroll 0 0 transparent;
}
div#main_nav ul li a:hover{ 
    //padding: 9px 10px 10px;
	height:40px!important;
	//border-bottom: 3px solid #A81619;
	color:#A81619;
}
#jsddm .submenu{
	position: absolute;
	visibility: hidden;
	margin: 0!important;
	padding: 10px 0;
	background: url("../images/subnav_bkgnd.png") repeat scroll 0 0 transparent;
	top: 16px;
	left:0;
}
#jsddm .submenu li{}
#jsddm .submenu li a{
    color: #FFFFFF !important;
    display: block;
    margin: 0;
    min-width: 150px;
    max-width: 150px;
    padding: 8px 15px !important;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: auto;
}
#jsddm .submenu li a:hover{
	background: #306090;
	color: #FFF;
}
.subnav_bullet{
	background: url("../images/blue-arrow-dn.gif") no-repeat scroll 0 center transparent;
	margin-left:15px;
}

hr.mmenu{
	border:#333 6px solid;
	width:96%;
}
ul#sec_nav {
	float:right;
	top:-40px;
	position:relative;
	right:30px;
	font-size:10px;
	color:#000000;
}
ul#sec_nav li { 
	margin-left: 20px; 
	float:left; 
	line-height:1em;	
}
ul#sec_nav a{
	color:#000;
	text-decoration:none;
}
ul#sec_nav a:hover{	color:#990000; }

form#login_form a {	
	background: -moz-linear-gradient(top, rgba(0,0,0,1), rgba(17,47,94,1));
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(rgba(0,0,0,1)), to(rgba(17,47,94,1)));
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ff000000', EndColorStr='#ff112f5e');
	color:#fff;
	font-family:arial;
	font-size:smaller;
	line-height:2em;
	padding:3px 8px;
	text-transform:uppercase;
}

a#logout, a#fund_login, a#lost_password {
    position: absolute;
    right: 46px;
    top: -60px;
	font-size:11px;
	color:#fff;
}
a#fund_login{
    right: 176px;
}
a#lost_password {
    right: 46px;
}

/* 9.SITEINFO/FOOTER
---------------------------------------------------------------------- */
div#footer_row .wrapper {
	background: none repeat scroll 0 0 #8B8B8B;
	border:none;
    position: relative;
    text-align: center;
	padding-top:0px;
	width:100%;
	display:flex;
	padding:25px 0;
	justify-content:center;
	align-items:center;
}
div#footer_row .wrapper p{
	margin:0;
	font-size:14px;
	color:#fff;
/*	display:inline;
	padding:22px 0 0 34px;
	float:left;*/
}
div#footer_row #copyright{}
div#footer_row #copyright a{
	padding-left:20px;
	text-decoration:underline;
	color:#fff;
}
div#footer_row #poweredby{}
div#footer_row #poweredby a{color:#fff;}
div#footer_row #copyright a:hover, div#footer_row #poweredby a:hover{color:#A81619;}
/*div#footer_row #poweredby a{	color:#888;}
div#footer_row #poweredby a:hover{	color:#888; }*/
div#footer_row .wrapper p+a {
/*	left:10px;
	position:relative;*/
}
#footer_row .wrapper hr{
    border-color: #AFBAC6 -moz-use-text-color -moz-use-text-color;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    margin-bottom: 17px;
}


/* 10.HOMEPAGE
---------------------------------------------------------------------- */

	/* 10.1 FUND_LOGIN STRUCTURE ------------ */		
	#fund_login_pg #content_col{display:none;}
		
	/* 10.2 FUND_LOGIN FORM ------------ */	
	.login, .home_box{
		background-color: rgba(0, 0, 0, 0.75);
		height: 278px;
		padding: 0;
		position: absolute;
		right: 170px;
		top: 160px;
		width: 375px;
		z-index: 10;
	}
	.blurb {
		background-color: rgba(0,0,0,.75);
		height: auto;
		right: 170px;
		padding: 0 0 35px;
		position: absolute;
		top: 160px;
		width: 401px;
		z-index: 10;
		color:#ffffff;
		max-height:500px;
	}
	.blurb a{
		text-decoration:none!important;
		color:#fff!important;
		font-weight:900;
		text-transform:uppercase;
	}
	.login p, .home_box p{
		position: relative;
		top: 25px;
		color:#fff;
		display:inline;
		clear:both;
		margin:0 0 0 30px;
	}
	.login p:first-child{
		font-weight:400;
	}
	.login p img{
		vertical-align: -6px;
		margin:0 5px;
		display:inherit;
	}
	.login label {
		clear:left;
		color:#ffffff;
	}
	.login input{
		border-color:#B9BAB2 #A9AB86 #A9AB86 #B9BAB2;
		border-style:solid;
		border-width:1px;
		display:block;
		float:left;
		height: 20px;
		margin: 0 0 8px;
		width: 175px;
	}
	.login ul {
		margin: 0;
		position: relative;
		top: 30px;
	}
	.login ul li{
		line-height:1.5em;
		margin:0;
		padding:0;
		list-style:none;
	}
	.login ul li a{
		text-decoration:underline;
		color:#ffffff;	
		font-size:smaller;
		
	}
	.login h2{
		margin: 30px 0 0 40px;
		color:#ffffff;
		font-size:24px;
	}
	.login form{
		color: #ffffff;
		margin: 0 0 0 40px;
		position: relative;
		top: 15px;
	}
	.login form img{cursor:pointer;}
	
	#fund_login_pg div#content_row .banner, #home_pg div#content_row .banner{
		height:50vw;
		min-height:320px;
		min-width:600px;
	    max-height: 800px;
		width:100%;
		background-size:cover!important;
		background-position: 0px 0px!important;
		position:relative;
	}
	
	/* 10.3 HOME STRUCTURE ------------ */
	#home_pg #content_col{ display:block; }
	.blurb h3{
		color: #7AB800;
		margin: 5px 0 0 35px;
	}
	.blurb h4{
		color: #ffffff;
		margin: 30px 0 0 35px;
	}
	.blurb p{
		color: #ffffff;
		line-height: 1.5em;
		margin:10px 0 0 35px;
		width: 320px;
		font-size:12px!important;
	}
	
	/* 10.4 HOME BOX ------------ */
	.home_box h1{
		margin: 30px 0 0 40px;
	}
	.home_box h2.clean{
		font-family:"Times New Roman", Times, serif;
		font-style:italic;
		color:#3e556b;
		margin: 0 0 0 115px;
		padding: 0;
	}
	.home_box p{
		color:#333;
		line-height: 1.5em;
		top:15px;
		display:block;
		margin-bottom:20px;
		width:320px;
	}
	.home_box a{
		text-decoration:underline;
		color:#000000;	
	}
	
	
/* 11.FORM
---------------------------------------------------------------------- */
label{
	display:block;
	width:150px!important;
	white-space:nowrap;
}


/* 12.PERFORMANCE PAGE
---------------------------------------------------------------------- */
#performance_pg table td{
	border:none;
}
#performance_pg table th{
    vertical-align: middle;
    white-space: nowrap;
    width: 7.14% !important;
}

/* 14.SIGNUP PAGE
-----------------------------------------------------------------------*/
#signup_pg .form_double_width span{ 
/*	color:#FFFFFF !important; 
	font-size:medium;
	*/
}
#signup_pg input[name="data[investment_size_typical]"]{ display:none;}
#signup_pg label[for="data[investment_size_initial]"],
#signup_pg label[for="data[investment_size_core]"]{ width:60px!important;}

/* 15.CONTACT PAGE
-----------------------------------------------------------------------*/
#contact_pg table p{text-align:left;}

/* 18.MANAGEMENT PAGE
-----------------------------------------------------------------------*/
#management_pg h3{margin-top:40px;}
#management_pg p{margin-top:10px;}
#management_pg i{font-weight:900;}

#management_pg h5{margin-bottom:10px;}
#content_col #management_pg table{margin-bottom:5px; border-bottom: 1px solid #E1E1E1;}
#content_col #management_pg table td {border:none;}
#content_col #management_pg table td div img{float:left; margin: 0 30px 0px 0;}


/* 00.MISC
---------------------------------------------------------------------- */
br{clear:both;}
small a{color:#FFFFFF !important; font-family:Arial, Helvetica, sans-serif}
.tri_dots{display:inline; padding:0 5px;}
img#bkgnd{position:absolute;min-width:1200px; display:table-row; width:100%;}

img#top_shadow{
	left: 400px;
    position: relative;
    top: -20px;
}
img#btm_shadow{
    bottom: -20px;
    left: 10px;
    position: absolute;
}
img#lft_shadow{
    left: -22px;
    position: absolute;
    top: -130px;
}
img#rt_shadow{
    bottom: -50px;
    left: 1214px;
    position: absolute;
}

.selected{
	color:#7BB800;
}

.banner img{
	position:absolute;
	bottom:120px;
	left:50%;
	transform:translateX(-50%);
	max-width:1010px;
	width:95%;
}

.homeSections{
	width:100%;
	min-height:250px;
	background-color:#fff;
	display:block;
	padding:80px 0;
}

#contact_us{}

.homeSections h1{font-size:48px;font-weight:lighter;color:#888888;text-align:center!important;}
#team h1{color:#fff;}
#contact_us h1{color:#fff;}

.homeSections .line{width:60px;height:1px;background-color:#A81619;display:block;margin:0 auto;position:relative;margin-bottom:30px;}
#team .line{margin-bottom:80px;}

#about_us{background:url('../images/banners/about.png');background-size:cover;}
#team{
	background:url('../images/banners/team.png');
	background-size:cover;
	//background-attachment: fixed;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}
#contact_us{background:url('../images/banners/contact.png');background-size:cover;background-position:bottom;}

.dualS{display:flex;justify-content:center;align-items:center;align-content:center;width:60%;position:relative;margin:0 auto}
.leftA{margin-right:50px;width:50%;transition:.5s all ease;}
.leftA p{font-size:14px;}
.leftA span{color:#A51319;font-weight:bolder;font-size:14px;}
.aboutSide{background-color:#fff;padding:50px 60px;width:calc(50% - 120px);transition:.5s all ease;}
.aboutSide .line{margin:0 0 30px 0;}
.aboutSide h2{font-size:22px;font-weight:bold;color:#898989;}
.aboutSide p{font-weight:lighter;width:75%;text-align:left!important;margin-bottom:50px}

#team .btn{
	border:1px solid #fff;
	background-color:transparent;
	color:#fff;
	font-size:14px;
	padding:15px 25px;
	letter-spacing:4px;
	text-transform:uppercase;
}
#team .btn:hover{border-color:#A81619;color:#A81619}
#team p{color:#fff;font-size:18px;text-align:center!important;width:40%;margin-bottom:80px;transition:.5s all ease;}

#venture_highlights{background-color:#F8F8F8}

.portContainer{width:85%;position:relative;;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:center;}

.portfolioSections{
	width:calc(33% - 54px);
	margin: 2px;
	border:1px solid #ECECFB;
	padding:25px 25px 0 25px;
	display:flex;
	flex-direction:column;
	align-items:center;
	position:relative;
	background-color:#fff;
	transition:.5s all ease;
}

.portfolioSections img{max-height:60px;max-width:100%;}
.portfolioSections h2{color:#A51319;font-size:16px;font-weight:bold;margin-bottom:0;text-align:center;}
.portfolioSections h5{color:#A51319;font-size:14px;font-weight:lighter;text-align:center;}
.portBtn{position:absolute;bottom:0px;color:#A51319;background-color:#E6E6E6;padding:10px 70px;font-size:13px;text-align:center;}
.portBtn:hover{color:#fff;background-color:#A51319;}

.portfolioSections p{
	text-align:center!important;
	padding-bottom:75px;
}

.contactDual{display:flex;justify-content:center;align-items:center;}
.contactL{border-right:1px solid #fff;width:250px;}
.contactR{width:250px;}
.contactDual p, .contactDual a{color:#fff;margin-bottom:0;}
.contactL p{text-align:right!important;margin-right:25px;}
.contactR p{margin-left:25px;}

/***  ***/

.manager_name{font-size: 18px!important;color: #000;font-weight:bolder;margin-bottom: 5px!important;display:inline-block;}

.name_pos h4{font-size: 14px; color: #A81619;font-style:italic;}

.team_icons img{width: 170px; height: 170px; object-fit: cover; object-position: 0 20%;}

.tint{overflow: hidden; width: 170px; height: 170px; flex: 0 0 170px;}

.tint img{position: absolute; transition: all ease 1s;}

.name_pos{z-index: 2; position: relative; width:calc(100% - 30px); padding:25px 15px 20px 15px;}

.tint, .name_pos{pointer-events: none;}

.willow_blue{opacity: 1; z-index: 1; /*filter: url(#filter-2);*/}

.team_icons:hover .no_svg{opacity: 1;}
.team_icons:hover .willow_blue{opacity: 0; transition: all ease 1s;}

.team_full{opacity: 0; display: flex; width: 100%;flex-direction:column;}
.team_full:first-child{opacity: 1;}

.team_full h1{width:100%;font-size:38px;}

.team_full .tint{width: 390px!important; height: auto; flex: unset; min-width: 390px!important;}
.team_full .name_pos{padding-left: 0px; padding-top: 50px; background-color:transparent;}
.team_full .name_pos .manager_name{margin-bottom: 15px!important;font-size:45px!important;border-bottom:none;color:#000033;font-weight:bold;}
.team_full .name_pos h4{font-size: 22px!important; margin-bottom: 15px;}
.team_full .name_pos p{color: #000; font-size: 15px!important;}
.team_full .tint, .team_full .name_pos{pointer-events: visible;}

.team_full_container{
	width: 75%; 
	height: calc(100% - 25px); 
	background-color: #f2f2f2; 
	z-index: 9999; 
	top: 0; 
	left: 0;
	overflow: hidden;
	margin: 25px auto 0 auto;
	display: none;
	min-height: 700px;
	pointer-events: none;
}

.buttons_nav{
	position: absolute; 
	top:0;
	right:0;
	font-size: 30px!important; 
	color: #2d4361!important; 
	width: 390px; 
	text-align: right;
	pointer-events: none;
}

.buttons_nav a{pointer-events: all; position: relative; z-index: 99999;font-size:20px;}
.fa-angle-left, .fa-angle-right{font-size:24px!important;}

.bio_hs{cursor: pointer;}

div#content_row #content_col #left_col .team_full_container ul li{margin-left: 0;}

/*** ***/
.team_container{padding:50px 0;}
.teamSections{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;}
.team_icons{
	width:calc(50% - 40px);
	margin:5px;
	text-align:center;
	border-right:1px solid #A81619;
	margin-bottom:25px;
	padding:25px 0;
	transition:.5s all ease;
}
.team_icons:nth-child(2n){
	border-right:none;
}

.team_icons:last-child{border:none;;}

#management_pg .banner{display:flex;flex-direction:column;justify-content:center;align-content:center;align-items:center;}

#management_pg .banner h1{color:#fff;font-weight:lighter;font-size:48px;margin-bottom:50px;}
#management_pg .banner p{color:#fff;font-size:18px;width:55%;text-align:center!important;}

/*** ***/
.team_popup{
	display:flex;
	justify-content:center;
	align-items:flex-start;
	position:absolute;
	height:calc(100% - 100px);
	width:calc(100% - 100px);
	background-color:rgba(0,0,0,.35);
	z-index:99999;
	top:0;
	visibility:hidden;
	padding:50px;
	//min-width:1100px;
}
.team_popup .container{
	width:75%;
	//height:700px;
	display:flex;
	position:relative;
	flex-direction:column;
	background-color:#fff;
	padding:50px;
	top: 25px;
}

.team_popup .manager_name{font-size:40px!important;font-weight:bold;}
.team_popup h4{
	font-size:20px!important;
	border-bottom:1px solid #ececec;
	padding-bottom:50px;
	margin-bottom:50px;
	font-weight:lighter;
}
.team_popup p{font-size:16px!important;font-weight:lighter;}

.closeBtn{
	display: block;
	position: absolute;
	top: 15px;
	right: 25px;
	font-size: 24px;
	border-radius: 50px;
	border: 1px solid #57574C;
	color:#57574C;
	height: 33px;
	width: 33px;
	text-align: center;
}
.closeBtn:hover{color:#A81619;border-color:#A81619;}
/*** ***/
.contactR a:hover{color:#A81619;}
.imgContainer{height:60px;margin-bottom:30px;display:flex;justify-content:center;align-items:center;}
.mobile_nav{display:none;color:grey;}
#jsddm .selected a{
	//border-bottom:3px solid #A81619;
	color:#A81619;
}

@media only screen and (min-width: 1201px) {
	div#main_nav{display:block!important;}
}
@media only screen and (max-width: 1200px) {
	.portfolioSections{width:calc(49% - 54px);}
	.dualS{flex-direction:column;width:100%;}
	.leftA{margin-right:0;width:75%;margin-bottom:25px;}
	.aboutSide{width:calc(75% - 120px);}
	.team_icons{width:calc(50% - 40px);}
	.team_icons:nth-child(2n){border-right:none!important;}
	.team_popup .container{width:85%;top:15px;padding:25px;}
	.team_popup .manager_name{font-size:32px!important;}
	.team_popup h4{margin-bottom:25px;padding-bottom:25px;font-size:18px!important;}
	.team_popup p{font-size:14px!important;}
	.mobile_nav{display:block;position:absolute;top:80px;right:4%;font-size:24px;color:grey;}
	.mobile_nav:hover,.mobile_nav:focus{color:#A81619;}
	div#main_nav ul{flex-direction:column;height:auto;padding-bottom:15px;}
	div#main_nav ul li{margin:0!important;padding:15px 0;border:none!important;}
	#jsddm{transition:.5s all ease;}
	div#main_nav ul li a{font-size:22px;}
}

@media only screen and (max-width: 900px) {
	.portfolioSections{width:calc(100% - 54px);}
	#team p{width:75%;}
}

@media only screen and (max-width: 750px) {
	.team_icons{width:calc(100% - 40px);border-right:none!important;border-bottom:1px solid #A81619;}
	.banner img{bottom:25px;}
}